<?php
/**
*
* acp_mods [Čeština]
*
* @package language
* @version $Id$
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADDITIONAL_CHANGES'	=> 'Dostupné změny',

	'AM_MOD_ALREADY_INSTALLED'	=> 'AutoMOD zjistil, že tento MOD je již nainstalován, a proto nelze pokračovat.',
	'AM_MOD_NOT_INSTALLED'	=> 'AutoMOD zjistil, že tento MOD ještě nebyl nainstalován, a proto nemůže pokračovat.',
	'AM_MANUAL_INSTRUCTIONS'	=> 'AutoMOD posílá do vašeho počítače komprimovaný soubor. Z důvodu nastavení AutoMODu nemůžou být soubory zapsány na váš server automaticky. Musíte rozbalit soubor a nahrát soubory na váš server manuálně pomocí FTP klienta nebo podobným způsobem. Pokud se soubor nestáhne automaticky, klikněte %ssem%s.',

	'APPLY_THESE_CHANGES'	=> 'Aplikovat tyto změny',
	'APPLY_TEMPLATESET'		=> 'na tento styl',
	'AUTHOR_EMAIL'			=> 'Email autora',
	'AUTHOR_INFORMATION'	=> 'Informace o autorovi',
	'AUTHOR_NAME'			=> 'Jméno autora',
	'AUTHOR_NOTES'			=> 'Poznámky autora',
	'AUTHOR_URL'			=> 'URL autora',
	'AUTOMOD'				=> 'AutoMOD',
	'AUTOMOD_CANNOT_INSTALL_OLD_VERSION'	=> 'Verze AutoMODu, kterou se pokoušíte instalovat je již nainstalovaná. Prosím, smažte adresář install/.',
	'AUTOMOD_UNKNOWN_VERSION'	=>	'AutoMOD nebyl aktualizován, protože nebyl schopen zjistit momentálně nainstalovanou verzi. Uvedená verze pro vaši instalaci je %s.',
	'AUTOMOD_VERSION'		=> 'Verze AutoMODu',

	'CAT_INSTALL_AUTOMOD'	=> 'AutoMOD',
	'CHANGE_DATE'	=> 'Datum vydání',
	'CHANGE_VERSION'=> 'Číslo verze',
	'CHANGES'		=> 'Změny',
	'CHECK_AGAIN'  => 'Zkontrolovat znovu',
	'CLICK_HIDE_FILES' => 'Klikněte pro skrytí souborů bez chyb',
	'CLICK_HIDE_EDITS' => 'Klikněte pro skrytí úprav bez chyb',
	'CLICK_SHOW_FILES' => 'Klikněte pro zobrazení všech souborů',
	'CLICK_SHOW_EDITS' => 'Klikněte pro zobrazení všech úprav',
	'COMMENT'		=> 'Komentář',
	'CREATE_TABLE'	=> 'Změny v databázi',
	'CREATE_TABLE_EXPLAIN'	=> 'AutoMOD úspěšně provedl změny v databázi, včetně oprávnění, které bylo nastaveno na roli “Hlavní administrátor” role.',
	'DELETE'			=> 'Smazat',
	'DELETE_CONFIRM'	=> 'Opravdu chcete smazat tento MOD?',
	'DELETE_ERROR'		=> 'Během mazání vybraného MODu se stala chyba.',
	'DELETE_SUCCESS'	=> 'MOD byl úspěšně smazán.',

	'DIR_PERMS'			=> 'Oprávnění adresářů',
	'DIR_PERMS_EXPLAIN'	=> 'Některé systémy vyžadují, aby adresáře pro správnou funkci měly určitá oprávnění. Obvyklá správná výchozí hodnota je 0755. Toto nastavení nemá žádný vliv na systémy Windows.',
	'DIY_INSTRUCTIONS'	=> 'Manuální úpravy (pro dokončení instalace MODu a jeho správnou funkčnost je třeba provést následující manuální úpravy)',
	'DEPENDENCY_INSTRUCTIONS'	=>	'MOD, který se pokoušíte nainstalovat je závislý na jiném MODu. AutoMOD nemůže zjisti, jestli je tento MOD již nainstalován. Potvrďte, prosím, že jste nainstaloval(a) <strong><a href="%1$s">%2$s</a></strong> před instalací vašeho MODu.',
	'DESCRIPTION'	=> 'Popis',
	'DETAILS'		=> 'Podrobnosti',

	'EDITED_ROOT_CREATE_FAIL'	=> 'AutoMOD nemohl vytvořit adresář, ve kterém mají být uloženy upravené soubory.',
	'ERROR'			=> 'Chyba',

	'FILE_EDITS'		=> 'Úpravy souboru',
	'FILE_EMPTY'		=> 'Prázdný soubor',
	'FILE_MISSING'		=> 'Nemůžu najít soubor',
	'FILE_PERMS'		=> 'Oprávnění souboru',
	'FILE_PERMS_EXPLAIN'=> 'Některé systémy vyžadují, aby soubory pro správnou funkci měly určitá oprávnění. Obvyklá správná výchozí hodnota je 0644. Toto nastavení nemá žádný vliv na systémy Windows.',
	'FILE_TYPE'			=> 'Typy komprimovaných souborů',
	'FILE_TYPE_EXPLAIN'	=> 'Toto je platné jen u způsobu zápisu “Stažení komprimovaného souboru”',
	'FILESYSTEM_NOT_WRITABLE'	=> 'AutoMOD zjistil, že systém souborů není zapisovatelný, proto nemůže být použit přímý způsob zápisu.',
	'FIND'				=> 'Najít',
	'FIND_MISSING'		=> 'Kód uvedený v příkazu "Najít" nelze najít',
	'FORCE_INSTALL'		=> 'Vynutit instalaci',
	'FORCE_UNINSTALL'	=> 'Vynutit odinstalaci',
	'FORCE_CONFIRM'		=> 'Vynutit instalaci znamená, že MOD nebude úplně nainstalován. Budete muset provést úpravy některých souborů manuálně, aby byl MOD správně nainstalován. Chcete pokračovat?',
	'FTP_INFORMATION'	=> 'FTP Informace',
	'FTP_NOT_USABLE'  => 'FTP funkce nemůže být použita, protože ji váš hosting nepodporuje.',
	'FTP_METHOD_ERROR' => 'FTP způsob přenosu nebyl nalezen. Zkontrolujte, prosím, v nastavení autoMODu, jestli máte nastavený správný FTP způsob přenosu.',
	'FTP_METHOD_EXPLAIN'=> 'Pokud máte problém s výchozím "FTP" způsobem připojení, můžete zkusit "Jednoduchý Socket" jako alternativní způsob připojení k FTP serveru.',
	'FTP_METHOD_FTP'	=> 'FTP',
	'FTP_METHOD_FSOCK'	=> 'Jednoduchý Socket',

	'GO_PHP_INSTALLER'  => 'MOD vyžaduje spuštění externího instalátoru, který dokončí instalaci. Klikněte sem pro jeho spuštění.',

	'INHERIT_NO_CHANGE'	=> 'Na souboru nelze provést změny, protože šablona %1$s je závislá na %2$s.',
	'INLINE_FIND_MISSING'=> 'Kód uvedený v příkazu Najít na řádku nelze najít.',
	'INLINE_EDIT_ERROR'	=> 'Chyba, v MODX instalačním souboru chybí všechny požadované prvky pro úpravu na řádku',
	'INSTALL_AUTOMOD'	=> 'Instalace AutoMODu',
	'INSTALL_AUTOMOD_CONFIRM'	=> 'Opravdu chcete nainstalovat AutoMOD?',
	'INSTALL_DATE'      => 'Datum instalace',
	'INSTALL_TIME'		=> 'Čas instalace',
	'INSTALL_MOD'		=> 'Instalovat tento MOD',
	'INSTALL_ERROR'		=> 'Jedna nebo více úprav popsaných v instalačním souboru nebyla nalezena. Prohlédněte si, prosím, úpravy zobrazené dole, proveďte úpravy na souborech a zkuste spustit instalaci znovu. Můžete také pokračovat v instalaci (vynutit instalaci) i přesto, že některé úpravy souborů nejsou nalezeny. <strong>Pokračování ale není doporučeno a může zapříčinit, že vaše fórum nebude správně fungovat.</strong>',
	'INSTALL_FORCED'	=> 'Vynutil(a) jste instalaci tohoto MODu i přesto, že se během jeho instalace vyskytli chyby. Vaše fórum nemusí správně pracovat. Poznamenejte si, prosím, úpravy souborů, které se nezdařily a opravte je.',
	'INSTALLED'			=> 'MOD byl nainstalován',
	'INSTALLED_EXPLAIN'	=> 'Váš MOD byl nainstalován! Dole se můžete podívat, jak proběhla instalace MODu. Poznamenejte si jakékoliv chyby a obraťte se na podporu na <a href="http://www.phpbb.com">phpBB.com</a> nebo <a href="http://www.phpbb.cz">phpBB.cz</a>.',
	'INSTALLED_MODS'	=> 'Nainstalované MODy',
	'INSTALLATION_SUCCESSFUL'	=> 'AutoMOD byl úspěšně nainstalován. Nyní můžete spravovat modifikace pro phpBB na záložce AutoMOD v Administraci fóra.',
	'INVALID_MOD_INSTRUCTION'	=> 'Tento MOD má neplatné instrukce, nebo se nezdařila a operace "Najít na řádku".',
	'INVALID_MOD_NO_FIND'       => 'MODu chybí příkaz "Najít" odpovídající akci ‘%s’',
	'INVALID_MOD_NO_ACTION'     => 'MODu chybí akce odpovídající příkazu "Najít" ‘%s’',

	'LANGUAGE_NAME'		=> 'Jméno jazyka',

	'MANUAL_COPY'				=> 'Nedošlo ke zkopírování',
	'MOD_CONFIG'				=> 'Konfigurace AutoMODu',
	'MOD_CONFIG_UPDATED'        => 'Nastavení AutoMODu bylo aktualizováno.',
	'MOD_DETAILS'				=> 'Podrobnosti o MODu',
	'MOD_DETAILS_EXPLAIN'		=> 'Zde můžete zobrazit veškeré známé informace o vybraném MODu.',
	'MOD_MANAGER'				=> 'AutoMOD',
	'MOD_NAME'					=> 'Jméno MODu',
	'MOD_OPEN_FILE_FAIL'		=> 'AutoMODu se nepodařilo otevřít %s.',
	'MOD_UPLOAD'				=> 'Nahrát MOD',
	'MOD_UPLOAD_EXPLAIN'		=> 'Zde můžete nahrát zazipovaný balíček s MODem, který musí obsahovat všechny nezbytné MODX soubory k provedení instalace. AutoMOD se pak pokusí rozbalit soubor a připravit ho pro instalaci.',
	'MOD_UPLOAD_INIT_FAIL'		=> 'Došlo k chybě při inicializaci nahrávacího procesu MODu.',
	'MOD_UPLOAD_SUCCESS'		=> 'MOD byl nahrán a je připraven pro instalaci.',
	'MOD_UPLOAD_UNRECOGNIZED'	=> 'Struktura adresářů nahraného MODu je neznámá. Zkontrolujte, jestli není vámi nahraný zip archiv poškozen, nebo jestli v něm nechybí nějaké soubory/složky, nebo kontaktujte autora MODu.',
	'AUTOMOD_INSTALLATION'		=> 'Instalace AutoMODu',
	'AUTOMOD_INSTALLATION_EXPLAIN'	=> 'Vítejte v instalaci AutoMODu. Budete potřebovat podrobnosti o vašem FTP připojení, pokud AutoMOD zjistí, že je to nejlepší způsob zápisu souborů. Výsledky testu požadavků jsou dole.',

	'MODS_CONFIG_EXPLAIN'		=> 'Zde můžete určit, jak AutoMOD upraví vaše soubory. Základní způsob je "Stažení komprimovaného souboru". Ostatní způsoby vyžadují nastavení dodatečných oprávnění na serveru.',
	'MODS_COPY_FAILURE'			=> 'Nebylo možné zkopírovat soubor %s. Zkontrolujte, prosím, oprávnění adresáře nebo použijte alternativní způsob přenosu souborů.',
	'MODS_EXPLAIN'				=> 'Zde můžete spravovat MODy dostupné na vašem fóru. AutoMOD vám pomůže upravit vaše fórum podle vašich potřeb tím, že vám umožní automatickou instalaci modifikací vytvořených phpBB komunitou. Pro další informace o MODech a AutoMODu navštivte, prosím, stránky <a href="http://www.phpbb.com/mods">phpBB.com</a>.  Pro vložení MODu do tohoto seznamu použijte formulář dole.  Nebo můžete také soubory rozbalit a nahrát do adresáře /store/mods/ na vašem serveru.',
	'MODS_FTP_FAILURE'			=> 'AutoMOD nemohl přenést pomocí FTP soubor %s na místo',
	'MODS_FTP_CONNECT_FAILURE'	=> 'AutoMOD se nemohl připojit k vašemu FTP serveru. Vyskytla se chyba %s',
	'MODS_MKDIR_FAILED'			=> 'Adresář %s nemohl být vytvořen',
	'MODS_RMDIR_FAILURE'		=> 'Adresář %s nemohl být odstraněn',
	'MODS_RMFILE_FAILURE'		=> 'Soubor %s nemohl být odstraněn',
	'MODS_NOT_WRITABLE'			=> 'Do adresáře store/mods/ nelze zapisovat. Toto je požadováno pro správnou funkci nahrávání MODů, pokud nenastavíte váš "způsob zápisu" na "FTP". Upravte, prosím, vaše oprávnění nebo nastavení a akci zopakujte.',
	'MODS_SETUP_INCOMPLETE'		=> 'Byl nalezen problém s vaším nastavením a AutoMOD nemůže pracovat. K tomuto může dojít jen pokud dojde ke změně nastavení (např. FTP uživatelské jméno) a může být napraveno na stránce s nastavením AutoMODu.',

	'NAME'			=> 'Jméno',
	'NEW_FILES'		=> 'Nové soubory',
	'NEED_READ_PERMISSIONS' => 'Nesprávné oprávnění: %s nelze číst.',
	'NO_ATTEMPT'	=> 'Nebylo provedeno',
	'NO_INSTALLED_MODS'		=> 'Nebyly zjištěny žádné nainstalované MODy',
	'NO_MOD'				=> 'Nelze najít vybraný MOD.',
	'NO_UNINSTALLED_MODS'	=> 'Nebyly zjištěny žádné nenainstalované MODy',
	'NO_UPLOAD_FILE'		=> 'Nebyl vybrán žádný soubor.',

	'ORIGINAL'	=> 'Původní',

	'PATH'					=> 'Cesta',
	'PREVIEW_CHANGES'		=> 'Náhled změn',
	'PREVIEW_CHANGES_EXPLAIN'	=> 'Zobrazí změny, které mají být provedeny před jejich opravdovým provedením.',
	'PRE_INSTALL'			=> 'Příprava na instalaci',
	'PRE_INSTALL_EXPLAIN'	=> 'Pokud máte v "Nastavení AutoMODu" povolen "Náhled změn", můžete zde vidět všechny změny, které budou na souborech vašeho fóra provedeny během instalace MODu. <strong>VAROVÁNÍ!</strong>, jakmile jednou kliknete na tlačítko "Instalovat", budou základní soubory vašeho phpBB fóra upraveny a může dojít ke změnám databáze. Nicméně, pokud instalace neproběhne úspěšně, za předpokladu, že máte přístup k AutoMODu, vám bude dána možnost obnovení do tohoto bodu.',
	'PRE_UNINSTALL'			=> 'Příprava na odinstalaci',
	'PRE_UNINSTALL_EXPLAIN'	=> 'Pokud máte v "Nastavení AutoMODu" povolen "Náhled změn", můžete zde vidět všechny změny, které budou na souborech vašeho fóra provedeny během odinstalace MODu. <strong>VAROVÁNÍ!</strong>, jakmile jednou kliknete na tlačítko "Odinstalovat", budou základní soubory vašeho phpBB fóra upraveny a může dojít ke změnám databáze. Tento proces používá reverzní techniku, která nemusí být 100% přesná. Nicméně, pokud odinstalace neproběhne úspěšně, za předpokladu, že máte přístup k AutoMODu, vám bude dána možnost obnovení do tohoto bodu.',

	'REMOVING_FILES'	=> 'Soubory k odstranění',
	'RETRY'				=> 'Zkusit znovu',
	'RETURN_MODS'		=> 'Návrat do AutoMODu',
	'REVERSE'			=> 'Reverse',
	'ROOT_IS_READABLE'	=> 'Z kořenovího adresáře phpBB lze číst.',
	'ROOT_NOT_READABLE'	=> 'AutoMOD nemohl otevřít ke čtení soubor fóra index.php. To pravděpodobně znamená, že oprávnění kořenového adresáře vašeho phpBB jsou příliš omezující, což zabraňuje AutoMODu v práci. Upravte, prosím, oprávnění a akci zopakujte.',


	'SORT_NAME'		=> 'Jméno',
	'SORT_DATE'		=> 'Datum',
	'SOURCE'		=> 'Zdroj',
	'SQL_QUERIES'	=> 'SQL dotazy',
	'STATUS'		=> 'Stav',
	'STORE_IS_WRITABLE'			=> 'Do adresáře store/ lze zapisovat.',
	'STORE_NOT_WRITABLE_INST'	=> 'AutoMOD zjistil, že není možné zapisovat do adresáře store/, což je nutné pro správnou funkci AutoMODu. Upravte, prosím, oprávnění adresáře a zkuste to znovu.',
	'STORE_NOT_WRITABLE'		=> 'Do adresáře store/ nelze zapisovat.',
	'STYLE_NAME'	=> 'Název stylu',
	'SUCCESS'		=> 'Úspěch',

	'TARGET'		=> 'Cíl',
	'TARGET_VERSION'	=> 'Určeno pro verzi phpBB',

	'UNKNOWN_MOD_AUTHOR-NOTES'	=> 'Autor nenapsal žádné poznámky.',
	'UNKNOWN_MOD_DESCRIPTION'	=> '',
	'UNKNOWN_MOD_DIY-INSTRUCTIONS'=>'', // empty string hides this if not specified.
	'UNKNOWN_MOD_COMMENT'		=> '',
	'UNKNOWN_MOD_INLINE-COMMENT'=> '',
	'UNKNOWN_QUERY_REVERSE' => 'Neznámý zpětný dotaz',

	'UNINSTALL'				=> 'Odinstalovat',
	'UNINSTALL_AUTOMOD'		=> 'Odinstalace AutoMODu',
	'UNINSTALL_AUTOMOD_CONFIRM' => 'Opravdu chcete odinstalovat AutoMOD? Tím NEBUDE odstraněn žádný z MODů nainstalovaných AutoMODem.',
	'UNINSTALLED'			=> 'MOD byl odinstalován',
	'UNINSTALLED_MODS'		=> 'Odinstalované MODy',
	'UNINSTALLED_EXPLAIN'	=> 'Vybraný MOD byl odinstalován! Dole se můžete podívat, jak proběhla odinstalace MODu. Poznamenejte si jakékoliv chyby a obraťte se na podporu na <a href="http://www.phpbb.com">phpBB.com</a> nebo <a href="http://www.phpbb.cz">phpBB.cz</a>.',
	'UNRECOGNISED_COMMAND'	=> 'Chyba, neznámý příkaz %s',
	'UPDATE_AUTOMOD'		=> 'Aktualizovat AutoMOD',
	'UPDATE_AUTOMOD_CONFIRM'=> 'Potvrďte, prosím, že chcete aktualizovat AutoMOD.',
	'UPLOAD'				=> 'Nahrát',
	
	'VERSION'			=> 'Verze',
	'VERSION_WARNING'	=> 'MOD byl vytvořen pro phpBB verze %1$s, ale verze vašeho fóra je %2$s. Ani v případě, že instalace bude úspěšná, MOD nemusí pracovat tak jak by měl a/nebo může poškodit vaše fórum. Ověřte si, prosím, u autora MODu že je MOD kompatibilní s vaší verzí phpBB.',

	'WARNING'				=> 'Varování',
	'WRITE_DIRECT_FAIL'		=> 'AutoMOD nemohl zkopírovat soubor %s na místo použitím přímého způsobu zápisu. Prosím, zkuste jiný způsob zápisu a akci zopakujte.',
	'WRITE_DIRECT_TOO_SHORT'=> 'AutoMOD nemohl dokončit zápis souboru %s. Často může pomoci kliknout na tlačítko "Zpět". Pokud to nepomůže, zkuste jiný způsob zápisu.',
	'WRITE_MANUAL_FAIL'		=> 'AutoMOD nemohl přidat soubore %s do komprimovaného archivu. Prosím, zkuste jiný způsob zápisu.',
	'WRITE_METHOD'			=> 'Způsob zápisu',
	'WRITE_METHOD_DIRECT'	=> 'Přímý',
	'WRITE_METHOD_EXPLAIN'	=> 'Můžete nastavit preferovaný způsob zápisu souborů. Nejvíce kompatibilní možnost je “Stažení komprimovaného souboru”.',
	'WRITE_METHOD_FTP'		=> 'FTP',
	'WRITE_METHOD_MANUAL'	=> 'Stažení komprimovaného souboru',

	// These keys for action names are purposely lower-cased and purposely contain spaces
	'after add'				=> 'Vložit za',
	'before add'			=> 'Vložit před',
	'find'					=> 'Najít',
	'in-line-after-add'		=> 'Na řádku vložit ZA',
	'in-line-before-add'	=> 'Na řádku vložit PŘED',
	'in-line-edit'			=> 'Najít na řádku',
	'in-line-operation'		=> 'Na řádku změnit hodnotu',
	'in-line-replace'		=> 'Na řádku Vyměnit',
	'in-line-replace-with'	=> 'Na řádku Vyměnit',
	'replace'				=> 'Vyměnit za',
	'replace with'			=> 'Vyměnit za',
	'operation'				=> 'Změnit hodnotu',
));

?>